漏洞信息详情

NetBSD-current accept函数拒绝服务攻击漏洞

  • CNNVD编号:CNNVD-200612-436
  • 危害等级: 低危
  • CVE编号: CVE-2006-6653
  • 漏洞类型: 输入验证
  • 发布时间: 2006-12-19
  • 威胁类型: 本地
  • 更新时间: 2006-12-21
  • 厂        商: netbsd
  • 漏洞来源:

漏洞简介

NetBSD-current的20061023之前版本、NetBSD 3.0和3.0.1的20061024之前版本和NetBSD 2.x的20061029之前版本中的accept函数本地用户通过无效(1)名字或(2)namelen参数(可能导致套接字再也不能被关闭(\"悬挂套接字\"))发起拒绝服务攻击(套接字损耗)。

漏洞公告

参考网址

来源: SECTRACK

名称: 1017293

链接:http://securitytracker.com/id?1017293

来源: NETBSD

名称: NetBSD-SA2006-026

链接:ftp://ftp.NetBSD.org/pub/NetBSD/security/advisories/NetBSD-SA2006-026.txt.asc

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多